petsc-3.7.1 2016-05-15
Report Typos and Errors

# VecGetLocalToGlobalMapping

Gets the local-to-global numbering set by VecSetLocalToGlobalMapping()

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecGetLocalToGlobalMapping(Vec X,ISLocalToGlobalMapping *mapping)

Not Collective Many br

### Input Parameter

X -the vector Many br

### Output Parameter

mapping -the mapping Many br

Many br

### See Also

VecSetValuesLocal()

Level:advanced
Location:src/vec/vec/interface/vector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages